/*     44549 : 타이틀 텍스트      */
.title__44549__ {font-size:0}
.title__44549__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44549__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44549__.style_top p {padding-top:10px}
.title__44549__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44549__.style_right p {padding-right:14px}
.title__44549__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44549__.style_bottom p {padding-bottom:12px}
.title__44549__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44549__.style_left p {padding-left:14px}
.title__44549__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44549__.style_circle1 p {padding-left:18px}
.title__44549__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44549__.style_circle2 p {padding-left:18px}
.title__44549__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44549__ p {font-size:24px}
	.title__44549__.style_top p:before {width:24px}
	.title__44549__.style_right p:before {height:24px}
	.title__44549__.style_bottom p:before {width:24px}
	.title__44549__.style_left p:before {height:24px}
}

/*     44550 : 장문 텍스트      */
.textarea__44550__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44550__ p {font-size:15px}
}

/*     44551 : 이미지 (비율형)      */
.img_ratio__44551__ {max-width:100%;vertical-align:top}
.img_ratio__44551__ * {box-sizing:border-box}
.img_ratio__44551__ a {display:block;vertical-align:top}
.img_ratio__44551__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__44551__ img {width:auto}
}

/*     44552 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44552__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44552__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44552__ ul li:first-child {margin-top:0}
.text_list__44552__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__44552__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__44552__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__44552__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44552__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44552__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44552__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44552__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44552__ ul li {font-size:20px}
}

/*     44553 : 장문 텍스트      */
.textarea__44553__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44553__ p {font-size:15px}
}

/*     44554 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44554__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44554__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44554__ ul li:first-child {margin-top:0}
.text_list__44554__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__44554__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__44554__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__44554__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44554__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44554__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44554__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44554__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44554__ ul li {font-size:20px}
}

/*     44555 : 장문 텍스트      */
.textarea__44555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44555__ p {font-size:15px}
}

/*     44556 : 번호형 리스트      */
.text_list__44556__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44556__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44556__ ul li:first-child {margin-top:0}
.text_list__44556__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__44556__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__44556__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__44556__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__44556__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__44556__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44556__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__44556__.s_size_300 i {border-width:2px}
.text_list__44556__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__44556__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__44556__ ul li {font-size:15px}
}

/*     44557 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44557__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44557__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44557__ ul li:first-child {margin-top:0}
.text_list__44557__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__44557__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__44557__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__44557__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44557__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44557__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44557__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44557__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44557__ ul li {font-size:20px}
}

/*     44558 : 장문 텍스트      */
.textarea__44558__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44558__ p {font-size:15px}
}

/*     44559 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44559__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44559__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44559__ ul li:first-child {margin-top:0}
.text_list__44559__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__44559__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__44559__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__44559__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44559__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44559__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44559__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44559__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44559__ ul li {font-size:20px}
}

/*     44560 : 장문 텍스트      */
.textarea__44560__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44560__ p {font-size:15px}
}

